Bug 200699 - Firefox does not work in offline mode when setting 'Work offline' in Choose User Profile window.
Summary: Firefox does not work in offline mode when setting 'Work offline' in Choose U...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks: 207523
TreeView+ depends on / blocked
 
Reported: 2006-07-31 02:29 UTC by Nicole Dai
Modified: 2009-04-17 06:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 19:31:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicole Dai 2006-07-31 02:29:16 UTC
Description of problem:
Firefox does not work in offline mode when setting 'Work offline' in Choose User
Profile window. 

Version-Release number of selected component (if applicable):
firefox-1.5.0.5-7

How reproducible:
Always

Steps to Reproduce:
1.In g-t, run command cd to firefox program directory, such as /usr/bin
2.Run command ./firefox -profilemanager
3.It will prompt Firefox-Choose User Profile window, in the window, select
default profile, and check the 'Work offline', then click 'Start Firefox' button.
4.In the openned firefox, check whether 'File'-'Work offline' has been checked.
  
Actual results:
The 'File'-'Work offline' is not checked and the firefox is not in work offline
mode.

Expected results:
The 'File'-'Work offline' should be checked and the firefox should work in
offline mode.

Additional info:

Comment 1 Christopher Aillon 2006-09-25 19:31:33 UTC
The profile manager is obsolete and no longer unsupported.


Note You need to log in before you can comment on or make changes to this bug.